EZ_DisableHighlight(3)

NAME
EZ_DisableHighlight, EZ_EnableHighlight - disable/enable widget highlight

SYNOPSIS
#include <EZ.h>

void  EZ_EnableHighlight(void)
void  EZ_DisableHighlight(void)

DESCRIPTION

EZ_DisableHighlight Disable widget highlighting. By default, widget highlighting is enabled. I.e., when pointer enters a widget, the widget is displayed use a lighter color.

EZ_EnableHighlight enable widget highlighting.

SEE ALSO
EZ_DisableBubbleHelp(3), EZ_DisableLabelOffset(3), EZ_DisableSliderDepression(3)